@charset "UTF-8";
/*
*******************************************************************************************************
# キャラクターページ　スタイル
	・base - サイトのベース
*******************************************************************************************************
*/

/* ------------------------------------
	* module
* ------------------------------------ */


/* ------------------------------------
	* index.html　-style
* ------------------------------------ */
.wrp-contents-main .mod-box-inner .ttl-cts {
	width: 960px;
	margin: 0 auto 30px;
}

/* コンテンツナビゲーション */
.wrp-contents-main .mod-box-inner .contents-nav {
	position: relative;
	width: 1054px;
	height: 60px;
	margin-bottom: 50px;
}
.wrp-contents-main .mod-box-inner .contents-nav ul {
	position: absolute;
	top: 17px;
	left: 132px;
}
.wrp-contents-main .mod-box-inner .contents-nav ul li {
	float: left;
	margin-right: 40px;
}
.wrp-contents-main .mod-box-inner .contents-nav ul li a {
	display: block;
	height: 26px;
}
.wrp-contents-main .mod-box-inner .contents-nav ul li a span {
	display: none;
}


/* info-contents */

.wrp-contents-main .info-contents{
	position: relative;
}

.wrp-contents-main .character{
	margin: -40px 0 0 -10px;
}

.wrp-contents-main .info_wrap{
	width: 825px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

.wrp-contents-main .info_wrap h2{
	text-align: center;
}

.wrp-contents-main .info_content{
	margin: -63px 0 0 0;
	text-align: center;
}

.wrp-contents-main .info_content h3{
	margin: 0 0 20px 0;
}

.wrp-contents-main .info_wrap p{
	font-size: 14px;
	line-height: 2.14;
	text-align: left;
}

.wrp-contents-main .img-main{
	position: absolute;
	top: 0;
	left: 50%;
	margin: -137px 0 0 -820px;
	width: 1759px;
	z-index: 1;
}

.ttl-cts{
	position: relative;
	z-index: 4;	
}